Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: overrides
Upstream-Contact: Mikko Korpela <mikko.korpela@gmail.com>
Source: https://github.com/mkorpela/overrides

Files: *
Copyright: Mikko Korpela <mikko.korpela@gmail.com>
License: Apache-2.0

Files: overrides/final.py
Copyright: 2016 Keunhong Lee
License: Apache-2.0

Files: debian/*
Copyright: 2023 Roland Mas <lolando@debian.org>
License: Apache-2.0

License: Apache-2.0
 On Debian systems, the full text of the Apache License Version 2.0 is
 available under /usr/share/common-licenses/Apache-2.0.
